[
    {
        "merged": "D:\\MyThemes\\ChatList\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_action_name.png",
        "source": "D:\\MyThemes\\ChatList\\app\\src\\main\\res\\drawable-xxhdpi\\ic_action_name.png"
    },
    {
        "merged": "D:\\MyThemes\\ChatList\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\search.png",
        "source": "D:\\MyThemes\\ChatList\\app\\src\\main\\res\\drawable-xxhdpi\\search.png"
    }
]